epoch: 489
epoch_cid: bafyreidmzpmkrwkaq6wppeb75pfqce3obd2hdfubh7gk4sm2khiviwaljm
num_transactions: 853728803
car_file_sha256: 7302c1b4b3a45314dfbaa11f744236ece35a37627bfcd87fa4559bc4418c34a9
car_file_size_bytes: 531201703392
car_num_objects: 942645454
num_slots: 423362
first_slot: 211248004
last_slot: 211679999
took_car_creation: 1h39m15.224538468s
took_total: 1h46m24.417694363s
num_bytes_read_from_disk: 20306001615851
num_bytes_written_to_disk: 531233848027
version_info:
  -compiler: gc
  GOAMD64: v1
  GOARCH: amd64
  GOOS: linux
  goversion: go1.20.7
  vcs: git
  vcs.modified: "true"
  vcs.revision: 4db65cd264638ccf8e385fde1c263bc443ceca5d
  vcs.time: "2023-08-09T11:50:03Z"
cmd: /usr/local/bin/radiance car create2 489 --db=/storage/workdir/211543158/rocksdb
  --out=/storage/car/epoch-489.car
